|
help me !
 
Author Posting
Good morning it is necessary to play what version of Blub? If it is
necessary to play with ancient I c 'est not or the download ...
quote ] 
If both of you agree you can play with 0.8 but if anyone wants to play the old one you will be forced to play 0.7. There will be some changes soon.
quote ] 

Reply

 
  • 3.285 Users Online
  • 4.866.900 Registered Users
  • 2.123.650 Active Users
  • 1.032.390 Teams Total
  • 2.003 Matches Yesterday
  • 22.242.600 Matches Total
  • More stats
Searchtags

Electronic Sports League rendertime: 0.91s (not_cached) host: eslphp11